View Issue Details

IDProjectCategoryView StatusLast Update
0000193Application Manager[All Projects] Bugpublic2016-08-14 00:01
ReporterJon 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Projectionnone 
Product VersionAlpha 0.1Product BuildAlpha 
Target VersionBeta 0.1Fixed in VersionAlpha 0.2 
Summary0000193: [ALPHA-Bug] Link website to application help link.
Descriptionlink the 'help' link in the GUI to the wiki help page.
Additional Informationwiki page has been created just need to link the application

http://nofusscomputing.com/wiki/public/projects/application_manager/home
TagsNo tags attached.
StageComplete

Activities

Jon

2015-06-08 20:25

manager   ~0000586

Client Changeset: 258 (2f84c7403373) Bug: 0000193 Added Wiki Link to Help Link.

Issue History

Date Modified Username Field Change
2015-06-08 14:51 Jon New Issue
2015-06-08 20:25 Jon Note Added: 0000586
2015-06-08 20:25 Jon Status new => resolved
2015-06-08 20:25 Jon Fixed in Version => Beta 0.1
2015-06-08 20:25 Jon Resolution open => fixed
2015-06-20 08:56 administrator Fixed in Version Beta 0.1 => Alpha 0.1
2015-06-20 09:01 administrator Summary [BETA-Bug] Link website to application help link. => [ALPHA-Bug] Link website to application help link.
2015-06-26 21:19 Jon Fixed in Version Alpha 0.1 => Alpha 0.2
2015-06-26 21:51 Jon Build => Alpha
2016-08-13 23:59 administrator Stage => Unknown
2016-08-14 00:01 Jon Stage Unknown => Complete